/* global reset */
* {font-size: 100.01%; margin: 0; padding: 0;}
html {font-size: 62.5%;}


/* sizes, margins, decoration */
a, a:link, a:visited, a:active {text-decoration: none;}
a:hover {text-decoration: none;}
abbr, acronym {font-style: normal; border-bottom: dotted 1px #666; cursor: help;}
blockquote {border-left: .4em solid #e3e3e3; margin: 0 0 1em 1.5em; padding-left: .5em;}
body {background-color: #fff; font: 1.1em/1.75em 'Lucida Grande', Verdana, Arial, Sans-Serif; margin: 40px 0;}
code, var, kbd {font-family: monaco, courier, monospace;}
dt {font-size: 1.5em;}
h1 {font: bold 5em/.85em 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif; text-transform: lowercase;}
h2 {font-size: 1.75em; font-weight: bold; line-height: 1.5em;}
h3 {font-size: 1.5em; font-weight: bold; line-height: 1.5em;}
h4 {font-size: 1.25em; font-weight: bold; line-height: 1.5em;}
h5 {font-size: 1.1em; font-weight: normal; line-height: 1.5em;}
h6 {font-size: 1.25em; font-weight: normal;}
hr {border: none; height: 1px; background: #999; margin: 2em 0;}
input {margin: .5em 0;}
p {margin-bottom: 1em;}
ol, ul {margin: 0 0 1em 1.5em;}
sup {color: #999; line-height: 0px;}



/* floats */
.float-right {float:right; clear:right; margin: 10px 0px 10px 15px;}
.float-left {float:left; margin: 10px 15px 10px 0px;}
.float-left-tight {float:left; margin: 1px 5px 1px 0px;}
.float-right-tight {float:right; margin: 1px 0px 1px 5px;}

.boxed {background-color:#ff9; border:1px; border-color:#000}
.tiny  {font-size: 0.8em; }

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* colors */
a,
a:link,
a:visited,
a:active,
code,
dt,
h2,
h3,
h4,
h5, 
#sidebar span,
#footer a,
#footer a:link,
#footer a:visited,
#footer a:active {color: #660000;} /* Primary Colour */
body,
a:hover,
#footer,
#footer a:hover {color: #000000;} /* Secondary Colour */
h3 a,
h3 a:link,
h3 a:visited,
h3 a:active,
h4 a,
h4 a:link,
h4 a:visited,
h4 a:active { border-bottom: thin dotted; /* text-decoration: underline; */ }


/* WolfCMS objects */
#container {width: 70em; max-width: 800px;}
#sidebar {float: left; text-align: right; width: 20em;}
#sidebar ul {list-style-type: none; margin-top: 1em;}
#menu-level-2  {padding-right: 1em;}
#sidebar h3, #sidebar h4 {padding-top: 1em;}
#sidebar p {padding-left: 8px;}
#content {margin-left: 20em; padding: .75em 0 0 1em; width: 50em;}
/*#content a {font-weight:bold;}*/
#content a {border-bottom: thin dotted;}

#footer {clear: both; margin: 2em 0 0 21em; text-align: right;}
#footer span {float: left;}


/* ------------------------------------------------------------ 
	 PREV NEXT
------------------------------------------------------------ */
#prevnext {margin: 1em 0;	height: 2em; 	line-height: 2em;}
#prev {float:left; 	padding-left: 1em;}
#next {float:right; padding-right: 1em;}


/* other  */
.off {display: none;}

